From: <[email-masked]>
Date: Mon, 3 Jun 1996 10:02:18 +1000

On 1/6/96, you wrote:

> Hello folks,
>
> I'm looking for a program (may also include Sybyl SPL) to calculate
> hydrophobic and hydrophilic areas on the solvent accessible surface of a
> small
> molecule. Who can help ?
>
I use Abraham and Kellogg's HINT! program from EduSoft.  It interfaces with
Sybyl very nicely.  See

http://www.eslc.vabiotech.com/hint/hint.html

Cheers,

Dave

Dr. David A. Winkler                            Voice: 61-3-9542-2244
Principal Research Scientist                    Fax:   61-3-9543-8160
CSIRO Division of Chemicals and Polymers        CSIRO: http://www.csiro.au
Private Bag 10,Rosebank MDC, Clayton, Australia       http://www.wark.csiro.au